

<link href="/lymphatic.css" rel="stylesheet" />

<main>
<section>
	<b>LYMPHATIC</b>
</section>

<section>
	<b>Tags</b>
	<ul>
		<li>RethinkDB</li>
	</ul>
</section>

<section>
	<b>Description</b>
	<p>The cybernetic immune system hyper drive of the inter-ellipitic navigator.</p>
</section>
	
<section>
	<b>IMPORTANT</b>

	<pre>
	<code>
	#Fedora:
		[TCSH] yum install openssl1.1.x86_64
		
		# https://rethinkdb.com/docs/install/fedora/
	</code>
	</pre>
</section>	
	
<section>
	<b>Legend</b>
	<table>
		<tbody>
			<tr>
				<td>system (Lymphatic System)</td>
				<td>Cluster</td>
			</tr>
			<tr>
				<td>node (Lymph Node)</td>
				<td>Server</td>
			</tr>
			<tr>
				<td>cyte (Lymphocyte)</td>
				<td>Database</td>
			</tr>
			<tr>
				<td>organelle</td>
				<td>Table</td>
			</tr>
			<tr>
				<td>molecule</td>
				<td>Document</td>
			</tr>
		</tbody>
	</table>
</section>

